
[DriverInterface]
InterfaceGUID={C06CBA65-121D-4fde-8982-4E7D56205CAF}

[ASIO]
AsioDriverGUID={03C55AEB-3D07-438c-9F65-D8679220A085}
AsioDisplayName="TTUSBAudio ASIO Driver"
; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="TTUSBAudioCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"


